Page 1 of 1

Thunderbird spell checker

PostPosted: July 4th, 2019, 2:44 am
by Dummy88
I think the dictionary for spell checking in Thunderbird (60+) has become corrupted. When I try to download from Thunderbird addons using the links in Thunderbird I am informed that both the language pack and dictionary are "not compatable with this version".
1. Where can I get a download of the files thiat are compatable?
2. Why is mozilla sirecting me to an out of date language / dictionary?

Re: Thunderbird spell checker

PostPosted: July 4th, 2019, 4:10 am
by DanRaisch
You need to register on the forums before being able to post in the appropriate location for that question.